Support » Plugin: Pretty Link Lite » [Plugin: Pretty Link Lite] 1.57 – It's dead, Jim!

Viewing 10 replies - 1 through 10 (of 10 total)
  • Just received the same error message!!!

    Warning: require_once(/wp-content/plugins/pretty-link/classes/helpers/PrliAppHelper.php) [function.require-once]: failed to open stream: No such file or directory in /wp-content/plugins/pretty-link/classes/models/models.inc.php on line 26

    Fatal error: require_once() [function.require]: Failed opening required ‘/wp-content/plugins/pretty-link/classes/helpers/PrliAppHelper.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /wp-content/plugins/pretty-link/classes/models/models.inc.php on line 26

    The same !

    And impossible to acces to the ftp to deleting the folder…

    have the same problem,

    Just download the previous version here – http://downloads.wordpress.org/plugin/pretty-link.1.5.6.zip

    Copy and replace the ‘models.inc.php’ file and it will work

    found in – pretty-link/classes/models/models.inc.php

    this will fix the issue while we wait for a working release

    I have mine working again. I deleted version 1.5.7 using ftp and then uploaded the previous version of Pretty Link. All my links are still there and working as normal. The previous version (1.5.6) is here:

    http://wordpress.org/extend/plugins/pretty-link/download/

    ah cool, thats good to know, i was a little hesitant in deleting the whole plugin folder as i was unsure whether it would remember all my urls. And it would have been annoying as hell if it didnt and i had to go manually editing them all.

    It seems that the links are stored in the database, so deleting the plugin folder isn’t a problem. Thankfully!

    the same as it。。。

    Work with 1.5.6, thank you πŸ˜‰

    Plugin Author Blair Williams

    (@supercleanse)

    Some of the files required for 1.5.7 were somehow not included in the 1.5.7 zip file.

    We’ve just now released 1.5.8 which fixes this problem.

    Please upgrade and this issue should be resolved.

    Thanks,

    Blair

    So what does 1.5.8 have that 1.5.6 didn’t? At least 1.5.6 worked better than 1.5.7 so I’m reluctant to update that plugin until I see satisfaction reports from other users.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘[Plugin: Pretty Link Lite] 1.57 – It's dead, Jim!’ is closed to new replies.